# Generated by Django 4.0.5 on 2023-01-19 20:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0015_persons_url'),
    ]

    operations = [
        migrations.CreateModel(
            name='Grades',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('user_name', models.CharField(default='', max_length=100, verbose_name='user_name')),
                ('title', models.CharField(default='', max_length=100, verbose_name='title')),
                ('description', models.CharField(default='', max_length=500, verbose_name='description')),
            ],
            options={
                'verbose_name': 'Оценка',
                'verbose_name_plural': 'Оценки',
            },
        ),
        migrations.DeleteModel(
            name='Experts',
        ),
        migrations.DeleteModel(
            name='ExpertsFilms',
        ),
    ]
